Introduction

The debops.nodejs role will install NodeJS packages, either from the current OS release, or from NodeSource.com which provides upstream packages. It can be used to install system-wide NPM packages as well.

Installation

This role requires at least Ansible v2.0.0. To install it, run:

ansible-galaxy install debops.nodejs